
Foreman - Bug #2221

non admin user can't set build flag for multiple hosts.

02/19/2013 10:26 AM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Users, Roles and Permissions   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

a non admin user with build permission on a host cannot use the multiple set build button.

error in the log 403.

Related issues:

Related to Foreman - Bug #2202: Add new permissions for actions currently mis... Closed 02/12/2013

Associated revisions

Revision c594ba41 - 02/21/2013 09:55 AM - Amos Benari

fixes #2221 - non admin user can't set build flag for multiple hosts

History

#1 - 02/21/2013 09:55 AM - Ohad Levy

- Target version set to 1.2.0

#2 - 02/21/2013 10:04 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c594ba418173df4a30a4a3551f1607d25412ff32.
